@-webkit-viewport {width:device-width;}
@-moz-viewport {width:device-width;}
@-ms-viewport {width:device-width;}
@-o-viewport {width:device-width;}
@viewport {width:device-width;}


@font-face {
  font-family: 'AntiqueOliveBoldCondensed';
  src: url('fonts/AntiqueOliveBoldCondensed.ttf');
  src:url('fonts/AntiqueOliveBoldCondensed.svg#AntiqueOliveBoldCondensed') format('svg'),
       url('fonts/AntiqueOliveBoldCondensed.woff') format('woff'),
	   url('fonts/AntiqueOliveBoldCondensed.eot?#iefix') format('embedded-opentype');
  font-weight: 900;
  font-style: normal;
}




/*GFM Skin CSS */
p{ margin:0 0 8px 0;line-height:1.5em;color:#000;font-size:1.3rem;    font-family: lato;}
A:link { color :#fff200; text-decoration : none;  -moz-transition: all 0.7s ease 0s;
	-webkit-transition: all 0.7s ease 0s;
	-o-transition: all 0.7s ease 0s;
	transition: all 0.7s ease 0s; }
A:visited { color :#fff200; text-decoration : none; }
A:hover {
    color: #fff;
    text-decoration: none;
}
A:active { color :#fff200; text-decoration : none; }
h1 {
    font-size: 3.5rem;
    line-height: 1em;
    letter-spacing: 0;
    color: #000;
    font-weight: 300;
    font-family: 'AntiqueOliveBoldCondensed';
    text-transform: uppercase;
}
h2 {
    font-size: 3rem;
    line-height: 1em;
    letter-spacing: 0;
    color: #000;
    font-weight: 600;
    font-family: 'AntiqueOliveBoldCondensed';
    text-transform: uppercase;
}
h3{font-size:1.8rem;line-height:1.5em;letter-spacing:0;color:#000;font-weight:600;  font-family: 'AntiqueOliveBoldCondensed';    text-transform: uppercase;}
h4{font-size:18px;line-height:1.5em;letter-spacing:0;color:#fff200;font-weight:600;font-family: 'Lato', sans-serif;}
h5{font-size:16px;line-height:1.5em;letter-spacing:0;color:#fff200;font-weight:600;font-family: 'Lato', sans-serif;}
h6{font-size:14px;line-height:1.5em;letter-spacing:0;color:#fff200;font-weight:600;font-family: 'Lato', sans-serif;}
h1 span, h2 span, h3 span, h4 span, h5 span, h6 span {font-family: 'Lato', sans-serif;}
img {max-width:100%}
video {
  width: 100%!important;
  height: auto!important;
}

#skin_wrapper {width:100%;  position:inherit!important;z-index:1;  background:#fff; margin:0 auto; }
.skin_width { width:100%;max-width:1140px;min-width:767px;margin:0 auto; position:relative;}
#dnn_dnnSearch_ClassicSearch {display:none!important;}

.skin_top {
    background: #000;
    min-height: 15px;
    padding: 10px 0px;
}
.skin_top .caution {
    background: repeating-linear-gradient( 45deg, #000 0px, #000 12px, #fff200 11px, #fff200 27px );
    padding: 14px 0px;
    max-height: 15px;
}
.skin_top.coloured {
    background: #fff200;
}
.skin_top.coloured .caution {
    background: repeating-linear-gradient( 45deg, #fff200 0px, #fff200 12px, #000 11px, #000 27px );
    padding: 14px 0px;
    max-height: 15px;
}
section.content_Blackbg.sliced.reversed .skin_main_padding {
    padding: 140px 5%;
}
section.content_Blackbg.sliced {
    background: linear-gradient( 45deg, #000 55%, #fff200 55% );
}
div#dnn_MiddleGrid6B {text-align:right;}
.top_contact {
    float: right;
    color: #fff;
    padding-left: 10px;
}
.skin_top_right {float:right;}


.gb .skin_top.coloured {
    display: block;
    margin-top: 15px;overflow:hidden;
}
.gb .skin_top.coloured .caution {
    display: block;width:200%;   -moz-transition: all 2.5s ease 0s;
    -webkit-transition: all 2.5s ease 0s;
    -o-transition: all 2.5s ease 0s;
    transition: all 2.5s ease 0s;
}

.gb:hover .skin_top.coloured .caution {
    margin-left: -100%;
    -moz-transition: all 2.5s ease 0s;
    -webkit-transition: all 2.5s ease 0s;
    -o-transition: all 2.5s ease 0s;
    transition: all 2.5s ease 0s;
}
.nopadding {margin:0px!important;padding:0px!Important}
#skin_header {
    background: #000;
    border-bottom: 0px solid #e3e3e3;
    display: inline-block;
    width: 100%;
    position: relative;
    margin-bottom: -6px;
    z-index: 999;
}
.overflow:after {
    background: repeating-linear-gradient( 45deg, #000 0px, #000 12px, #fff200 11px, #fff200 27px );
    padding: 10px;
}
.overflow {
    overflow: hidden;
    margin: 0px;
    line-height: 1em;
}

.overflow iframe {
	margin-top:-50px;

}
.innerpage .skin_main .row {
    align-content: start;
    align-items: start;
}
div#dnn_TenGrid3 {
    /* float: right; */
    display: inline-block;
}
.logo_style {
    float: none;
    min-height: 70px;
    padding-left: 0px;
    position: absolute;
    left: 10%;
   
}
.skin_main.flex {
    display: flex;
}
.skin_main.flex .skin_top_content {
    padding: 70px 10%;
}
.clearafter {display: block;}
.site_logo {line-height:60px; padding:0px 0; }
.site_logo img {
    max-height: 330px;
}
.content_whitebg #EDG_0_Shadow .TitleCarousel {
    font-size: 2rem;
    line-height: 1em;
    color: #000;
    clear: both;
    float: left;
    font-weight: bold;
    text-align: center;
    padding-left: 0px;
    margin-bottom: 5px;
    font-family: 'AntiqueOliveBoldCondensed';
    text-transform: uppercase;
}

.content_whitebg #EDG_0_Shadow .DescriptionCarousel {
    font-family: lato;
    font-size: .8rem;
    color: #333333;
    clear: both;
    float: left;
    white-space: normal;
    bottom: 0px;
    text-align: center;
    font-weight: normal;
    padding-left: 0px;
    margin-bottom: 10px;
  
}
.content_whitebg #EDG_0_Shadow .DescriptionCarousel p {
    font-size:1rem;
}

.skin_banner{ position:relative; min-height:30px;  }
.bannerpane { background:#fff200; }

.skin_main { min-height:550px; }
.content_Blackbg {
    background: #000;
}
.content_whitebg {
    background: #fff;
    text-align: center;
	
}
.content_graybg {
    background: url(images/scaffolding-bg.jpg);
    background-attachment: fixed;
    background-size: cover;
    background-position: 50%;
}
section.boxes {
    padding: 0px;
    overflow: hidden;
    background: #000;
}
ul.Tabnavigation {
    list-style: none;
    margin: 0px;    
	display: table;
}
ul.Tabnavigation li a {
    display: inline-block;
    text-align: center;
    text-transform: uppercase;
    font-size: 1.1rem;
    font-weight: 600;
    -moz-transition: all 0.7s ease 0s;
    -webkit-transition: all 0.7s ease 0s;
    -o-transition: all 0.7s ease 0s;
    transition: all 0.7s ease 0s;    padding: 30px 40px;
}
ul.Tabnavigation li {
    vertical-align: middle;
    display: table-cell;
    background: #000;
    -moz-transition: all 0.7s ease 0s;
    -webkit-transition: all 0.7s ease 0s;
    -o-transition: all 0.7s ease 0s;
    transition: all 0.7s ease 0s;

}


ul.Tabnavigation li:hover, ul.Tabnavigation li.active {
     background: #fff200;    -moz-transition: all 0.7s ease 0s;
    -webkit-transition: all 0.7s ease 0s;
    -o-transition: all 0.7s ease 0s;
    transition: all 0.7s ease 0s;
}
ul.Tabnavigation li:hover a, ul.Tabnavigation li.active a{
     color: #000;    -moz-transition: all 0.7s ease 0s;
    -webkit-transition: all 0.7s ease 0s;
    -o-transition: all 0.7s ease 0s;
    transition: all 0.7s ease 0s;
}
section.imagebg {
    background: url(Images/aboutbg.jpg);
    background-attachment: fixed;
    background-position: 50%;
}
section.imagebg .opacitybg {
    background: rgba(0,0,0,.8);
    padding: 50px!Important;
    color: #fff;
}
section.imagebg .skin_top_content {
    padding: 150px 25%;
}
.tab-pane {
    display: flex;
    vertical-align: middle;
    align-content: center;
    align-items: center;
    align-self: center;
}
.tab-pane div {padding:70px;text-align:center}
.tab-pane p, .tab-pane h2 {color:#fff;text-align:left;}
section.imagebg .opacitybg h2, section.imagebg .opacitybg p {color:#fff;text-align:centers;}

.tab-pane:nth-of-type(odd) {
    background: linear-gradient( to right, #000 50%, #fff200 50.1% );
}
.tab-pane:nth-of-type(odd) div {
     width: 50%;
    display: inline-block;
}
.tab-pane:nth-of-type(odd) div img {
    width: 70%;
}
section.blackbg {
    background: #000;
}
section.blackbg h2, section.blackbg p {color:#fff;}

.innerpage .skin_main p a:link, .innerpage .skin_main p a:visited {
	color:#000;
	font-weight:600;
	text-decoration:underline;
}
.innerpage .skin_main p a:hover {

		text-decoration:none;
	
}
.tab-pane:nth-of-type(even) div {
    width: 50%;
    display: inline-block;
}
.tab-pane:nth-of-type(even) div img {
    width: 70%;
}
.tab-pane:nth-of-type(even) {
    background: linear-gradient( to right, #fff200 50%, #000 50.1% );
}


.boxes .i_five_grid6a, .boxes .i_five_grid6b {
    padding: 0px!important;
    margin: 0px!important;
}
section.boxes h2, section.boxes p {
    color: #fff;
    text-align: justify;
}
section.boxes h2 {
    text-align: left;
}
.innerpage .skin_main section.boxes .row {
    align-content: center;
    align-items: center;
    margin: 0px!important;
}
img.border {background: repeating-linear-gradient( 45deg, #000 0px, #000 12px, #fff200 11px, #fff200 27px );
    padding: 10px;}
.padding {
    padding: 0px 10%;
}

section.content_whitebg .skin_main_padding {
    padding: 50px 20px;
}
.content_colorbg {
    background: linear-gradient(to bottom, #fff200 0%,#cfc300 100%);
}
.skin_top_content {
    padding: 70px 15%;
}
.homepage .skin_top_content .dnnpane [class*="col-sm"], .homepage  .skin_top_content .dnnpane [class^="col-sm"] {
    padding: 0 65px;
}
.innerpage .skin_top_content .dnnpane [class*="col-sm"], .innerpage .skin_top_content .dnnpane [class^="col-sm"] {
    padding: 0 25px;
}
.content_whitebg
#EDG_0_Shadow .EDGmain .EDGimage a img {
    border: 0px solid #cccccc!important;
}
#EDG_0_Shadow .EDGmain {
    background-image: none!important;

}
section.content_Blackbg.sliced h2, section.content_Blackbg.sliced p {color:#fff;}

section.content_Blackbg.sliced .skin_main_padding {
    padding: 40px 5%;
}
div#dnn_MiddleGrid6B img {
    width: 40%;
}
section.content_Blackbg.sliced p {
    width: 70%;
}
section.content_Blackbg.sliced.reversed p {
    width: 100%;
}
a.btn {
    border: 1px solid #fff200;
    border-radius: 0px;
    padding: 8px 30px;
    color: #fff200;
    text-transform: uppercase;
}
a.btn:hover {
    background: #fff200;
    color: #000;
}
section.content_Blackbg.sliced.reversed {
    background: linear-gradient( 45deg, #fff200 45%, #000 45% );
}
section.content_Blackbg.sliced.reversed p:before {
    position: relative;
    content: "";
    width: 160px;
    height: 180px;
    -webkit-shape-outside: polygon(16% 17%, -15% 7%, 100% 86%, 25% 28%);
    shape-outside: polygon(16% 17%, -15% 7%, 100% 86%, 25% 28%);
    float: left;
    transform: rotate(45deg);
    /* background: #fff; */
}
div#dnn_MiddleGrid26A {
    flex: 0 0 45%;
    max-width: 45%;
}

section.content_graybg .skin_main_padding {
    padding: 11% 25%;
}
section.content_graybg div#dnn_GrayGrid12 {
    background: rgba(0,0,0,0.8);
    text-align: center;
    padding: 50px;
}
.anchors {
    background: #000;
    padding: 15px;
    text-align: center;
    border-radius: 3px;
}
.anchors a:link, .anchors a:visited {
    display: block;
    font-size: 1rem;
    color: #fff;
    margin: 10px;
    border-bottom: 1px solid #fff;
    font-weight: 600;
    padding-bottom: 10px;
    text-transform: uppercase;
}
.anchors a:hover {color:#fff200}
.anchors h3 {color:#fff;}

img.forklift {
    width: 65%;
}
section.content_graybg h2, section.content_graybg P {color:#fff;}

.skin_main_padding{ padding:0 20px;}
.row {
     align-content: center;
    align-items: center;
}
.footer_top {
    background: #000;
}
.footerpane_style{}
.copyright_bg {
    background: #fff200;
}
.copyright_bar {color: #000;}
.footer_left{ padding:20px 0% 20px 3.5%;}
.socialpane_style {
    float: right;
    padding: 15px 3.5% 15px 0%;
}
.collapse {display:block}
section.content_colorbg .skin_main_padding {
    padding: 10% 20px;
    text-align: center;
}
section.content_colorbg .skin_main_padding p {
    font-size: 1.5rem;
    font-weight: 900;
    font-family: lato;
}
.footerpane_style.skin_main_padding {
    padding: 60px 10% 80px;
}


/* --- Menu Style ---*/
.open>.dropdown-menu{display:block;}
.open>a{outline:0;}
.top_contact {
    padding: 0px 5%;
}
.top_contact p {
    padding: 10px 0% 0px;
    font-size: 1.6rem;
    font-weight: 900;
    color: #fff200;
    text-transform: uppercase;
    font-family: 'AntiqueOliveBoldCondensed';
    letter-spacing: 3px;
}
.nav {
    margin: 0;
    padding-left: 0;
    list-style: none;
}
ul.nav.navbar-nav.topLevel.sm {
 
}

.nav li {
    list-style: none!important;
}
.nav>li {
    position: relative;
    display: block;
    float: left;
    
}
div#dnn_ContactPane p a:first-of-type {
    margin-right: 30px;
}
.nav>li>a {
    position: relative;
    display: block;
    padding: 20px 30px 30px;
    font-size: 1.6rem;
    font-weight: 900;
    color: #fff200;
    text-transform: uppercase;
    font-family: 'AntiqueOliveBoldCondensed';
}
.nav:after {
    clear: both;
}
.nav li.active a, .nav li a:hover {
    color: #fff;
}
.navbar-collapse {
    max-height: 340px;
    overflow-x: visible;
    padding-right: 15px;
    padding-left: 15px;
    -webkit-overflow-scrolling: touch;
    float: right;
}
.nav-tabs>li.active>a,
.nav-tabs>li.active>a:hover,
.nav-tabs>li.active>a:focus {
    color: #555555;
    background-color: #ffffff;
    border: 1px solid #dddddd;
    border-bottom-color: transparent;
    cursor: default;
}

.nav:before, .nav:after, .navbar-header:before, .navbar-header:after {
    content: " ";
    display: table;
}
.navbar-toggle .icon-bar {
    background: #000;
    display: block;
    width: 22px;
    height: 2px;
    border-radius: 1px;
}
.sr-only {
    position: absolute;
    width: 1px;
    height: 1px;
    padding: 0;
    margin: -1px;
    overflow: hidden;
    clip: rect(0, 0, 0, 0);
    border: 0;
}

.navbar-nav>li>.dropdown-menu {
    margin-top: 0;
    border-top-right-radius: 0;
    border-top-left-radius: 0;
}
.dropdown-menu {
    position: absolute;
    top: 100%;
    left: 0;
    z-index: 1000;
    display: none;
    float: left;
    min-width: 160px;
    padding: 0px 0;
    margin: 2px 0 0;
    list-style: none;
    font-size: 14px;
    background-color: #fff200;
    border: 0px solid #cccccc;
    border-radius: 4px;
    -webkit-box-shadow: 0 6px 12px rgba(0, 0, 0, 0.175);
    box-shadow: 0 6px 12px rgba(0, 0, 0, 0.175);
    background-clip: padding-box;
}
.nav li.dropdown li {
    border-bottom: 1px solid #000;
}
.navbar-nav .dropdown-menu>li>a {
    white-space: normal;
}

.nav .open>a,
.nav .open>a:hover,
.nav .open>a:focus {
    background-color: #fff200;
    border-color: #fff200;
}

.dropdown-menu>li>a {
    display: block;
    padding: 6px 20px;
    clear: both;
    font-weight: normal;
    line-height: 1.5em;
    color: #000000;
    white-space: nowrap;
    font-weight: 600;
    font-size: 16px;
}


.nav>li.disabled>a:hover,
.nav>li.disabled>a:focus {
    text-decoration: none;
    background-color: transparent;
    cursor: not-allowed;
}

@media (min-width: 768px){
.navbar-collapse {
    width: auto;
    border-top: 0;
    box-shadow: none;
}
}

button.navbar-toggle {
    display: none;
}
.navbar-toggle {
    position: relative;
    float: right;
    margin-right: 15px;
    padding: 9px 10px;
    margin-top: 8px;
    margin-bottom: 8px;
    background-color: transparent;
    background-image: none;
    border: 1px solid transparent;
    border-radius: 4px;
}
.caret, span.caret.navbar-toggle.sub-arrow {
    display: inline-block;
    width: 0;
    height: 0;
	padding:0px;
	margin-right:0px;
    margin-left: 2px;
    vertical-align: middle;
    border-top: 4px solid;
    border-right: 4px solid transparent;
    border-left: 4px solid transparent;
}
#dnnMenu .navbar-default .topLevel>li>a{
	-webkit-transition:all .3s ease 0s;
	-moz-transition:all .3s ease 0s;
	-o-transition:all .3s ease 0s;
	transition:all .3s ease 0s}
#dnnMenu .dropdown-menu::after{
	bottom:100%;
	left:35%;
	border:solid transparent;
	content:" ";
	height:0;
	width:0;
	position:absolute;
	pointer-events:none;
	border-color:rgba(241,241,241,0);
	border-bottom-color:#fff;
	border-width:10px;
	margin-left:-30px}

#dnnMenu .dropdown-menu li:last-child{border:none}
/*--------- Pane Style ----------*/
.DNNEmptyPane{ display:none!important;}
.dnnpane [class*="col-sm"],.dnnpane [class^="col-sm"] { padding: 0 15px; }
.socialpane { padding: 0;}
.contactpane{}
.content_grid12{}
.topgrid6a{}
.topgrid6b{}
.topgrid4a{}
.topgrid4b{}
.topgrid4c{}
.topgrid3a{}
.topgrid3b{}
.topgrid3c{}
.topgrid3d{}
.topgrid8l{}
.topgrid4r{}
.topgrid4l{}
.topgrid8r{}
.topgrid12{}
.colorgrid4a{margin:20px 0;}
.colorgrid4b{margin:20px 0;}
.colorgrid4c{margin:20px 0;}
.colorgrid12{margin:20px 0 0;}
.middlegrid4a{margin:20px 0;}
.middlegrid4b{margin:20px 0;}
.middlegrid4c{margin:20px 0;}
.middlegrid6a{margin:20px 0;}
.middlegrid6b{margin:20px 0;}
.middlegrid12{margin:20px 0;}
.graygrid4a{margin:20px 0;}
.graygrid4b{margin:20px 0;}
.graygrid4c{margin:20px 0;}
.graygrid12{margin:20px 0;}
.bottomgrid4a{margin:20px 0;}
.bottomgrid4b{margin:20px 0;}
.bottomgrid4c{margin:20px 0;}
.bottomgrid12{margin:20px 0;}
.footertop4a{margin:20px 0;}
.footertop4b{margin:20px 0;}
.footertop4c{margin:20px 0;}
.footertop{}

.footer_grid3a { margin:30px 0 10px 0;}
.footer_grid3b { margin:30px 0 10px 0;}
.footer_grid3c { margin:30px 0 10px 0;}
.footer_grid3d { margin:30px 0 10px 0;}
.footerpane { margin:0 0 10px 0;}

.i_content_grid12 {}
.i_one_grid3 {}
.i_one_grid9 {}
.i_two_grid4a {}
.i_two_grid4b {}
.i_two_grid4c {}
.i_three_grid9 {}
.i_three_grid3 {}
.i_four_grid12 {}
.i_five_grid6a {}
.i_five_grid6b {}
.i_six_grid3a {}
.i_six_grid3b {}
.i_six_grid3c {}
.i_six_grid3d {}
.i_seven_grid12 {}
.i_eight_grid4{}
.i_eight_grid8{}
.i_nine_grid8{}
.i_nine_grid4{}
.i_ten_grid12{}

.leftsidepane { padding:10px 0; }
.l_one_grid8 {}
.l_one_grid4 {}
.l_two_grid6a {}
.l_two_grid6b {}
.l_three_grid4 {}
.l_three_grid8 {}
.l_four_grid4a {}
.l_four_grid4b {}
.l_four_grid4c {}
.l_five_grid12 {}

section.blackbg .skin_top .caution {
    background: repeating-linear-gradient( 45deg, #000 0px, #000 12px, #fff200 11px, #fff200 23px );
    padding: 9px 0px;
    max-height: 15px;
}

/*--------- Scroll Top Style ----------*/
#top-link { background:url(images/scroll_top.png) no-repeat scroll center top ; border: 0 none;  bottom:25px; right: 50px; display:block; height:50px; padding:0; width:50px; position: fixed; text-decoration: none; z-index: 903; outline:none;}
#top-link:hover { background:url(images/scroll_top.png) no-repeat scroll center -51px;  -webkit-transition: all 0.2s ease-in 0s; -moz-transition: all 0.2s ease-in 0s; -o-transition: all 0.2s ease-in 0s; transition: all 0.2s ease-in 0s;}

/*--------- Login style ----------*/
.Login, A.Login:link, A.Login:visited, A.Login:active{ font-size:12px; color:#fff; text-decoration:none;padding:11px 8px 11px 8px; }
A.Login:hover {text-decoration:none;}

/*--------- User style ----------*/
.User, A.User:link, A.User:visited, A.User:active{ font-size:12px; color:#fff; text-decoration:none;padding:11px 8px 11px 8px; }
A.User:hover {text-decoration:none; }

/*--------- Footer style ----------*/
.Footer, A.Footer:link, A.Footer:visited, A.Footer:active { padding:0px 8px; color:#ffffff; font-size:12px; text-decoration:none; }
A.Footer:hover { color:#fff200; text-decoration: none;}


.Footer, A.Footer:link, A.Footer:visited, A.Footer:active {
    padding: 0px 8px;
    color: #000;
    font-size: 12px;
    text-decoration: none;
}
.footerpane_style a:visited { color :#000; text-decoration : none; }
.footerpane_style a:hover { color :#fff; text-decoration : none; }
.footerpane_style a:active { color :#fff; text-decoration : none; }

/*--------- Footer Content style ----------*/
.footerpane_style, .footerpane_style .Normal, .footerpane_style p, .footerpane_style div, .footerpane_style span, .footerpane_style li, .footerpane_style td, .footerpane_style dt, .footerpane_style dd, .footerpane_style h4, .footerpane_style h5, .footerpane_style h6 {
    color: #fff;
    margin-bottom: 0px;
}
 .footerpane_style h1, .footerpane_style h2, .footerpane_style h3 {
    color: #fff200;
}
.footerpane_style h2 {
    font-size: 2.1rem;
    margin-bottom: 0px;
}
.footerpane_style
.dnnpane [class*="col-sm"], .footerpane_style .dnnpane [class^="col-sm"] {
    padding: 0 35px;
}
div#dnn_FooterGrid4A {
    padding-left: 10%;
}
/*mobile CSS Starts here */

.DnnModule.DnnModule-DNN_HTML.DnnModule-5551 {
    background: #000;
}
@media screen and (max-width: 2568px) {



}
@media screen and (max-width: 1920px) {



}
@media screen and (max-width: 1680px) { 
 
 
section.content_Blackbg.sliced.reversed .skin_main_padding {
    padding: 81px 5%;
}
.footerpane_style.skin_main_padding {
    padding: 60px 5% 80px;
}
.logo_style {
    left: 6%!important;
}
 .nav>li>a {
    padding: 20px 26px 30px!important;

}
.top_contact {
    padding: 0px 4%;
}

p {
    font-size: 1.2rem;
}
div#dnn_FooterGrid4A {
    padding-left: 8%;
}
.footerpane_style h2 {
    font-size: 2rem;
 }
h2 {
    font-size: 2.8rem;
}

}

@media screen and (max-width: 1600px) { 


section.content_Blackbg.sliced p {
    width: 75%;
}
section.content_colorbg .skin_main_padding {
    padding: 10% 60px;
    text-align: center;
}
.site_logo img {
    max-height: 280px;
}
.top_contact {
    padding: 0px 3%;
}
h2 {
    font-size: 2.5rem;
}
ul.Tabnavigation li a {
    padding: 30px 30px;
}
}

@media screen and (max-width: 1440px) { 
.nav>li>a {
    padding: 20px 18px 30px!important;
}
.top_contact {
    padding: 0px 2% 0px 0%;
}
.skin_top_content {
    padding: 70px 10%;
}

section.content_Blackbg.sliced p {
    width: 85%;
}
.content_whitebg #EDG_0_Shadow .EDGmain .EDGimage a img {
    width: 240px;
    height: 310px;
}
.content_whitebg #EDG_0_Shadow .TitleCarousel {
font-size: 1.5rem;}

span.DescriptionCarousel p {
    font-size: 1rem;
}
.footerpane_style h2 {
    font-size: 1.9rem;
}
div#dnn_ContactPane p a:first-of-type {
    margin-right: 20px;
}
}
@media screen and (max-width: 1366px) { 
.top_contact p {
    letter-spacing: 1px;
}


.site_logo img {
    max-height: 250px;
}

.skin_top .caution {
    background: repeating-linear-gradient( 45deg, #000 0px, #000 13px, #fff200 13px, #fff200 27px );
    padding: 11px 0px;
    max-height: 15px;
}
.skin_top.coloured .caution {
    background: repeating-linear-gradient( 45deg, #fff200 0px, #fff200 13px, #000 14px, #000 27px );
    padding: 11px 0px;
    max-height: 15px;
}

section.content_colorbg .skin_main_padding {
    padding: 10% 90px;
    text-align: center;
}
.homepage .skin_top_content .dnnpane [class*="col-sm"], .homepage .skin_top_content .dnnpane [class^="col-sm"] {
    padding: 0 55px;
}
p {
    font-size: 1.1rem;
}
.footerpane_style h2 {
    font-size: 1.7rem;
}
ul.Tabnavigation li a {
    padding: 30px 30px;
    font-size: 1rem;
}
h2 {
    font-size: 2.2rem;
}


}
@media screen and (max-width: 1280px) { 
.nav>li>a {
    font-size: 1.4rem;
}
.top_contact p {
    letter-spacing: 1px;
    padding: 13px 0% 0px;
    font-size: 1.4rem;
}

.skin_top_content {
    padding: 70px 5%;
}
.content_whitebg #EDG_0_Shadow .EDGmain .EDGimage a img {
    width: 210px;
    height: 260px;
}
.footerpane_style.skin_main_padding {
    padding: 60px 3% 80px;
}
.footerpane_style
 .dnnpane [class*="col-sm"], .footerpane_style .dnnpane [class^="col-sm"] {
    padding: 0 15px;
}
section.content_Blackbg.sliced p {
    width: 88%;
}
ul.Tabnavigation li a {
    padding: 30px 21px;
    font-size: 1rem;
}
.padding {
    padding: 0px 8%;
}
.skin_main.flex .skin_top_content {
    padding: 70px 5%;
}
}

@media screen and (max-width: 1025px) { 
section.content_colorbg .skin_main_padding {
    padding: 7% 90px;
    text-align: center;
}
h1 {
    font-size: 3.1rem;
}

.nav>li>a {
    font-size: 1.2rem;
    padding: 20px 18px 30px!important;
}
.site_logo img {
    max-height: 170px;
}
section.content_Blackbg.sliced.reversed .skin_main_padding {
    padding: 81px 4%;
}
div#dnn_MiddleGrid26A {
    flex: 0 0 39%;
    max-width: 39%;
}
div#dnn_MiddleGrid26B {
    flex: 0 0 60%;
    max-width: 60%;
}
img.forklift {
    width: 95%;
}
.content_whitebg #EDG_0_Shadow .EDGmain .EDGimage a img {
    width: 160px!important;
    height: 180px!important;
}
.content_whitebg #EDG_0_Shadow .TitleCarousel {
    font-size: 1.3rem;
}
span.DescriptionCarousel p {
    font-size: 0.8rem;
}
.footerpane_style h2 {
    font-size: 1.5rem;
}
div#dnn_FooterGrid4A {
    padding-left: 5%;
}
.logo_style {
    left: 4%!important;
}
ul.Tabnavigation li a {
    padding: 30px 11px;
    font-size: 0.8rem;
}

}

@media handheld, only screen and (max-width: 769px) {
ul.Tabnavigation {
    list-style: none;
    margin: 0px;
    display: flex;
    flex-wrap: wrap;
}
ul.Tabnavigation li {
    vertical-align: middle;
    display: inline-block;
    width: 33.3%;
    padding: 10px;
    text-align: center;
    background: #000;
    -moz-transition: all 0.7s ease 0s;
    -webkit-transition: all 0.7s ease 0s;
    -o-transition: all 0.7s ease 0s;
    transition: all 0.7s ease 0s;
}
ul.Tabnavigation li a {
    padding: 30px 1px;
    font-size: 1rem;
}
body {-webkit-text-size-adjust:none;}
#skin_wrapper{ width:auto!important;}
.skin_width,body{width:100%;min-width:0;}
.floatl, .floatr{ float: none;}
.pc_display { display:none;}
.mobile_display { display:block;}

/*-------- design style --------*/
.skin_top_inner { position:relative; }
.skin_header_style{ position:relative; }

.footer_left{ float:none; width:auto; padding:10px 2%; text-align:center;}
.socialpane_style{ float:none; text-align:center; padding:10px 2%;}
.top_contact {
    padding: 0px 14% 0px 0%;
}
.navbar-header {
    float: none;
    margin-left: 0;
    text-align: left;
    position: absolute;
    right: 20px;
}
.navbar-toggle .icon-bar {
    background: #fff;
    display: block;
    width: 32px;
    height: 3px;
    border-radius: 1px;
    margin-top: 5px;
}
.navbar-toggle {
    position: relative;
    float: right;
    margin-right: 0px;
    padding: 9px 10px;
    margin-top: -5px;
    margin-bottom: 8px;
    background-color: transparent;
    background-image: none;
    border: 1px solid transparent;
    border-radius: 4px;
}
#navbar {
    float: none!important;
    position: absolute;
    width: 100%;
    z-index: 999;
    background: #fdef02;
    padding: 0px;
    top: 54px;
}

.footer_grid3a { margin:10px 0;}
.footer_grid3b { margin:10px 0;}
.footer_grid3c { margin:10px 0;}
.footer_grid3d { margin:10px 0;}
.footerpane { margin:0 0 10px 0;}

/* menu style */
.navbar-toggle {
    padding: 18px 10px;
    float: right;
    display: inline-block;
}
.navbar-header {
    float: none;
    margin-left: 0;
    text-align: left;
}
.collapse {
    display: none;
}
.collapse.in {
    display: block;
}
.navbar-nav {
    float: none;
    margin: 0;
}
.navbar-nav>li {
    float: none;
}
.nav>li>a {
    position: relative;
    display: block;
    padding: 20px 30px 20px;
    font-size: 24px;
    font-weight: 900;
    color: #000;
    border-bottom: 1px solid #000;
}
.innerpage .skin_top_content .dnnpane [class*="col-sm"], .innerpage .skin_top_content .dnnpane [class^="col-sm"] {
    padding: 0 15px;
}
button.navbar-toggle {
    display: block;
}
/*--------- Scroll Top Style ----------*/
#top-link { bottom: 12px; right: 20px; }
section.content_graybg .skin_main_padding {
    padding: 11% 19%;
}
.skin_top {
    background: #000;
    min-height: 44px;
    padding: 10px 0px;
}
.nav>li>a {
    position: relative;
    display: block;
    padding: 20px 30px 20px!important;
    font-size: 31px;
}
div#dnn_MiddleGrid6B img {
    width: 70%;
}
section.content_Blackbg.sliced {
    background: linear-gradient( 65deg, #000 55%, #fff200 55% );
}
section.content_Blackbg.sliced.reversed {
    background: linear-gradient( 65deg, #fff200 45%, #000 45% );
}
section.content_Blackbg.sliced.reversed p:before {
    position: relative;
    content: "";
    width: 90px;
    height: 240px;
    -webkit-shape-outside: polygon(16% 17%, -15% 7%, 100% 86%, 25% 28%);
    shape-outside: polygon(16% 17%, -15% 7%, 100% 86%, 25% 28%);
    float: left;
    transform: rotate(45deg);
    /* background: #fff; */
}
.content_whitebg #EDG_0_Shadow .EDGmain .EDGimage a img {
    width: 130px!important;
    height: 140px!important;
}
.content_whitebg #EDG_0_Shadow .TitleCarousel {
    font-size: 1rem;
}
span.DescriptionCarousel p {
    font-size: 0.6rem;
}

.tab-pane:nth-of-type(odd) div img {
    width: 100%;
}

ul.Tabnavigation li a {
    padding: 30px 1px;
    font-size: 0.7rem;
}
section.boxes .col-sm-6 {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 50%;
    flex: 0 0 100%;
    max-width: 100%;
}
div#dnn_FiveGrid62A {
    order: 2;
}
div#dnn_FiveGrid64A {
    order: 2;
}
.tab-pane div {
    padding: 40px;
    text-align: center;
}
div#dnn_ctr5543_HtmlModule_lblContent, .DnnModule.DnnModule-DNN_HTML.DnnModule-5546, .DnnModule.DnnModule-DNN_HTML.DnnModule-5547, .DnnModule.DnnModule-DNN_HTML.DnnModule-5550 {
    padding: 50px 0px;
}
.LiveForm.Industry_hire .g-recaptcha {
    transform: scale(0.57)!important;
    transform-origin: 0 0;
    -webkit-transform: scale(0.57)!important;
    -webkit-transform-origin: 0 0;
}
.homepage .skin_top_content .dnnpane [class*="col-sm"], .homepage .skin_top_content .dnnpane [class^="col-sm"] {
    padding: 0 25px;
}

}

@media screen and (min-width: 740px) and (max-width: 769px) { 

}
@media screen and (min-width: 641px) and (max-width: 739px) { 


}
@media screen and (min-width: 481px) and (max-width: 640px) { 


}
@media handheld, only screen and (max-width: 480px){
	
section.content_colorbg .skin_main_padding {
    padding: 7% 30px;
    text-align: center;
}
section.content_colorbg .skin_main_padding p {
    font-size: 1.2rem;
    font-weight: 900;
    font-family: lato;
}
section.content_Blackbg.sliced, section.content_Blackbg.sliced.reversed {
    background: #000;
}
section.content_graybg div#dnn_GrayGrid12 {
    background: rgba(0,0,0,0.8);
    text-align: center;
    padding: 20px;
}
a.btn {

    white-space: pre-wrap;
}
div#dnn_MiddleGrid26A, div#dnn_MiddleGrid26B {
    flex: 0 0 100%;
    max-width: 100%;
}div#dnn_MiddleGrid26A {order:2}

.site_logo img {
    max-height: 130px;
}
.navbar-header {
    float: none;
    margin-left: 0;
    text-align: left;
    position: absolute;
    right: 0px;
}
div#dnn_ContactPane p a:first-of-type {
    margin-right: 10px;
}
.top_contact {
    padding: 0px 17% 0px 0%;
}
.logo_style {
    left: 2%!important;
}
div#dnn_MiddleGrid6B {
    text-align: center;
}
section.content_Blackbg.sliced.reversed p:before, .tab-pane:nth-of-type(even) div p:before {display:none}
.footerpane_style.skin_main_padding {
    padding: 60px 20px;
}
.content_whitebg #EDG_0_Shadow .EDGmain .EDGimage a img {
    width: 250px!important;
    height: 290px!important;
}
.tab-pane:nth-of-type(even) div:nth-of-type(1) {

    order: 2;
}
section.imagebg .skin_top_content {
    padding: 70px 8%;
}
section.imagebg .opacitybg {
    background: rgba(0,0,0,.8);
    padding: 20px!Important;
    color: #fff;
}
.tab-pane {
    flex-direction: column;
}
.skin_top_content {
    padding: 30px 5%;
}
.tab-pane div {
    padding: 20px;
    text-align: center;
    width: 100%!important;
    display: block;
}
.tab-pane:nth-of-type(odd) {
    background: linear-gradient( to bottom, #000 57%, #fff200 57.1% );
}
.tab-pane:nth-of-type(even) {
    background: linear-gradient( to bottom, #000 57%, #fff200 57.1% );
}
.homepage .skin_top_content {
    padding: 70px 40px;
}
div#dnn_ctr5536_HtmlModule_lblContent {
    text-align: center;
}
div#dnn_ctr5536_HtmlModule_lblContent
table {    display: inline-block;}
/*--------- Retina Styles ----------*/
@media only screen and (-webkit-min-device-pixel-ratio: 2),
       only screen and (-moz-min-device-pixel-ratio: 2),
       only screen and (-o-min-device-pixel-ratio: 2/1),
       only screen and (min-device-pixel-ratio: 2) {



}


}

@media screen and (min-width: 380px) and (max-width: 414px) { 



}
@media screen and (min-width: 332px) and (max-width: 380px) { 



}
